textures/ozedood/inletdusk
{
	qer_editorimage textures/ozedood/inletsky.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm sky
	q3map_sun .5 .37 .19 500 130 55
	//q3map_surfacelight 200
	
	skyparms env/inletdusk/inletdusk - -
	
}

textures/ozedood/canal_water
{
	qer_editorimage textures/ozedood/canal_water.tga
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm water
	cull disable

	{
		map textures/ozedood/canal_water.tga
		tcMod turb 0.2 0.2 0.2 .2
		alphagen const 0.7
		blendfunc blend
	}
	//{
		//map textures/ozedood/canal_water.tga
		//blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		//tcMod turb 0 0.2 2 .2
	//}

	{
		map $lightmap
		//blendfunc gl_dst_color gl_src_color
		blendfunc gl_dst_color gl_one_minus_src_alpha
		alphagen const 0.7
	}
}


textures/ozedood/sliema_water
{
	qer_editorimage textures/ozedood/sliema_water.tga
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm water
	cull disable
	{
		map textures/ozedood/sliema_water.tga
		tcMod turb 0.2 0.2 0.2 .2
	}
	{
		map textures/ozedood/sliema_water.tga
		//blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		tcMod turb 0 0.2 2 .2
	}
	//{
		//map $lightmap
		//blendfunc gl_dst_color gl_src_color
	//}
}

textures/ozedood/foliage
{
	qer_editor_image textures/ozedood/foliage.tga
	cull disable
	surfaceParm nolightmap
	surfaceParm noimpact
	surfaceParm nonsolid

	{
		map textures/ozedood/foliage.tga
		alphaFunc GE128
	}
}

textures/ozedood/ladderclip
{
	  qer_editor_image textures/ozedood/ladderclip.jpg
        qer_trans 0.40
        surfaceparm nolightmap
		surfaceparm trans
        surfaceparm nomarks
        surfaceparm nodraw
        surfaceparm ladder
}

textures/sliema/sky
{
	qer_editorimage textures/sliema/sky_arc_masked.tga

	q3map_lightimage textures/common/Orange_250_160_100_m20.tga
	
	q3map_lightsubdivide 768
	q3map_backsplash 0 0

	q3map_sunEXT 1 1 1 85 185 50 2 16 
				//was 75 intensity changed to 85 5/2/06
				//q3map_sunEXT 1 0.92 0.97 90 180 50 2 16
				//q3map_skylight 125 5
	q3map_skylight 160 5
				// SKYLIGHT WAS 150 PRE 19FEB	
	q3map_noFog
	
	surfaceparm sky
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm nodlight
	
	skyparms textures/sliema/env/sky 512 -
	
	nopicmip
	nomipmaps
	
	{
		map textures/sliema/sky_clouds.tga
		tcMod scale 3 3
		tcMod scroll 0.005 -0.0125
		rgbGen identityLighting
	}
	{
		clampmap textures/sliema/sky_arc_masked.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		tcMod scale 0.956 0.956	// note for RTCW, this line should be commented out if the sky is knackered
		tcMod transform 1 0 0 1 -1 -1
		rgbGen identityLighting
	}
}

textures/sliema/horizon_fog
{
	qer_editorimage textures/sliema/fog.tga
	qer_trans 0.7
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm fog
	//surfaceparm nomarks
	//surfaceparm nolightmap
	fogparms ( 0.749019 0.7098039 0.6078431 ) 768

	q3map_bouncescale 0

	//{
	//	map $whiteimage
	//	blendfunc gl_zero gl_one
	//}
}

textures/sliema/fog_caulk
{
	qer_editorimage textures/sliema/fog_caulk.tga
	qer_trans 0.7
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm fog
	surfaceparm nodraw
	//surfaceparm nomarks
	//surfaceparm nolightmap
	fogparms ( 0.749019 0.7098039 0.6078431 ) 768

	q3map_bouncescale 0

	//{
	//	map $whiteimage
	//	blendfunc gl_zero gl_one
	//}
}


//textures/sliema/fog_nodraw
//{
//	qer_editorimage textures/sliema/fog_nodraw.tga
//	qer_trans 0.7
//	//surfaceparm trans
//	//surfaceparm nonsolid
//	surfaceparm fog
//	//surfaceparm nomarks
//	//surfaceparm nolightmap
//
//	surfaceparm trans
//	surfaceparm nodraw
//	surfaceparm nonsolid
//	surfaceparm nolightmap
//}