textures/bateaux/voilebleue
{
    tessSize 64
    deformVertexes wave 194 sin 0 8 0 .4
    surfaceparm nomarks
    cull none
    {
       map textures/bateaux/voilebleue.tga
       }
}



textures/bateaux/voilerouge
{
    tessSize 64
    deformVertexes wave 194 sin 0 8 0 .4
    surfaceparm nomarks
    cull none
    {
       map textures/bateaux/voilerouge.tga
       }
}


textures/bateaux/portal
{
    surfaceparm nolightmap
    surfaceparm noimpact
    portal
    {
        map textures/bateaux/portal.jpg
        blendFunc GL_ONE GL_ONE_MINUS_SRC_ALPHA
	blendFunc add
        depthWrite
        alphaGen portal 1600
    }
}




textures/bateaux/water
{
         qer_editorimage textures/bateaux/eau.jpg
         qer_trans .5
         q3map_globaltexture
         surfaceparm trans
         surfaceparm nonsolid
         surfaceparm water
         surfaceparm alphashadow
         cull disable
         deformVertexes wave 64 sin .25 15 0 .5
         {
              map textures/bateaux/eau01.tga
              blendFunc blend
              rgbgen identity
              tcmod scale .5 .5
              tcmod scroll .025 .01
         }
         
         {
              map textures/bateaux/eau02.tga
              blendFunc filter
              tcmod scale -.5 -.5       
              tcmod scroll .025 .025   
         }
        
}
 





textures/bateaux/water_fog
{
         qer_editorimage textures/bateaux/eau.jpg
         qer_trans .5
         surfaceparm nodraw
         surfaceparm trans
         surfaceparm nonsolid
         surfaceparm fog
         suraceparm nolightmap
         fogparms ( 0.160784 0.474509 1 ) 1000
}        


textures/bateaux/cordes
{
	qer_editorimage textures/bateaux/cordage.tga
	surfaceparm nodamage
	surfaceparm noimpact
	surfaceparm nomarks
	surfaceparm nosteps
	surfaceparm nolightmap
	surfaceparm playerclip
	cull disable
	{
		map textures/bateaux/cordage.tga
		blendfunc blend
		alphafunc GT0
	}
}

textures/bateaux/lader_corde
{
	qer_editorimage textures/bateaux/cordage.tga
	surfaceparm nodamage
	surfaceparm noimpact
	surfaceparm nomarks
	surfaceparm nosteps
	surfaceparm ladder
	surfaceparm nolightmap
	surfaceparm alphashadow
	cull disable
	{
		map textures/bateaux/cordage.tga
		alphafunc GT0
	}
}


textures/bateaux/red_mirror
{
	qer_editorimage textures/bateaux/redmirror.tga
	surfaceparm nolightmap
	portal
	{
		map textures/bateaux/redmirror.tga
		blendfunc GL_ONE GL_ONE_MINUS_SRC_ALPHA
		depthWrite
	}
}

textures/bateaux/blue_mirror
{
	qer_editorimage textures/bateaux/bluemirror.tga
	surfaceparm nolightmap
	portal
	{
		map textures/bateaux/bluemirror.tga
		blendfunc GL_ONE GL_ONE_MINUS_SRC_ALPHA
		depthWrite
	}
}

//shaders pris de esa_O.shader
textures/bateaux/bulle_1
{
	qer_editorimage textures/bateaux/1.jpg
	surfaceparm noimpact
	cull none
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nodlight
	deformvertexes autosprite
	deformvertexes move -1.745047 4.237747 119.912453 sawtooth 0 1 1.951598 0.333333
	{
		clampmap textures/bateaux/bulle.tga
		AlphaGen wave sawtooth 1.000000 0.000000 1.951598 0.333333
		rgbGen wave sawtooth 1.000000 0.000000 1.951598 0.333333
		tcMod stretch sawtooth 1.000000 0.000000 1.951598 0.333333
		blendfunc blend
	}
}

textures/bateaux/bulle_2
{
	qer_editorimage textures/bateaux/2.jpg
	surfaceparm noimpact
	cull none
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nodlight
	deformvertexes autosprite
	deformvertexes move -2.403677 -4.548136 119.889694 sawtooth 0 1 0.311777 0.333333
	{
		clampmap textures/bateaux/bulle.tga
		AlphaGen wave sawtooth 1.000000 0.000000 0.311777 0.333333
		rgbGen wave sawtooth 1.000000 0.000000 0.311777 0.333333
		tcMod stretch sawtooth 1.000000 0.000000 0.311777 0.333333
		blendfunc blend
	}
}


textures/bateaux/bulle_3
{
	qer_editorimage textures/bateaux/3.jpg
	surfaceparm noimpact
	cull none
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nodlight
	deformvertexes autosprite
	deformvertexes move 5.409634 -2.139310 119.858902 sawtooth 0 1 1.232093 0.333333
	{
		clampmap textures/bateaux/bulle.tga
		AlphaGen wave sawtooth 1.000000 0.000000 1.232093 0.333333
		rgbGen wave sawtooth 1.000000 0.000000 1.232093 0.333333
		tcMod stretch sawtooth 1.000000 0.000000 1.232093 0.333333
		blendfunc blend
	}
}


textures/bateaux/bulle_4
{
	qer_editorimage textures/bateaux/4.jpg
	surfaceparm noimpact
	cull none
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nodlight
	deformvertexes autosprite
	deformvertexes move 0.311271 -4.861670 119.901077 sawtooth 0 1 0.539262 0.333333
	{
		clampmap textures/bateaux/bulle.tga
		AlphaGen wave sawtooth 1.000000 0.000000 0.539262 0.333333
		rgbGen wave sawtooth 1.000000 0.000000 0.539262 0.333333
		tcMod stretch sawtooth 1.000000 0.000000 0.539262 0.333333
		blendfunc blend
	}
}

textures/bateaux/bulle_5
{
	qer_editorimage textures/bateaux/5.jpg
	surfaceparm noimpact
	cull none
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nodlight
	deformvertexes autosprite
	deformvertexes move 0.043105 -5.364431 119.880035 sawtooth 0 1 1.795892 0.333333
	{
		clampmap textures/bateaux/bulle.tga
		AlphaGen wave sawtooth 1.000000 0.000000 1.795892 0.333333
		rgbGen wave sawtooth 1.000000 0.000000 1.795892 0.333333
		tcMod stretch sawtooth 1.000000 0.000000 1.795892 0.333333
		blendfunc blend
	}
}


textures/bateaux/bulle_6
{
	qer_editorimage textures/bateaux/6.jpg
	surfaceparm noimpact
	cull none
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nodlight
	deformvertexes autosprite
	deformvertexes move 1.960227 -0.131435 119.983910 sawtooth 0 1 1.226173 0.333333
	{
		clampmap textures/bateaux/bulle.tga
		AlphaGen wave sawtooth 1.000000 0.000000 1.226173 0.333333
		rgbGen wave sawtooth 1.000000 0.000000 1.226173 0.333333
		tcMod stretch sawtooth 1.000000 0.000000 1.226173 0.333333
		blendfunc blend
	}
}

textures/bateaux/bulle_7
{
	qer_editorimage textures/bateaux/7.jpg
	surfaceparm noimpact
	cull none
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nodlight
	deformvertexes autosprite
	deformvertexes move 5.456046 2.737057 119.844658 sawtooth 0 1 0.040651 0.333333
	{
		clampmap textures/bateaux/bulle.tga
		AlphaGen wave sawtooth 1.000000 0.000000 0.040651 0.333333
		rgbGen wave sawtooth 1.000000 0.000000 0.040651 0.333333
		tcMod stretch sawtooth 1.000000 0.000000 0.040651 0.333333
		blendfunc blend
	}
}

textures/bateaux/bulle_8
{
	qer_editorimage textures/bateaux/8.jpg
	surfaceparm noimpact
	cull none
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nodlight
	deformvertexes autosprite
	deformvertexes move 2.862460 -5.094085 119.857651 sawtooth 0 1 1.948058 0.333333
	{
		clampmap textures/bateaux/bulle.tga
		AlphaGen wave sawtooth 1.000000 0.000000 1.948058 0.333333
		rgbGen wave sawtooth 1.000000 0.000000 1.948058 0.333333
		tcMod stretch sawtooth 1.000000 0.000000 1.948058 0.333333
		blendfunc blend
	}
}

textures/bateaux/bulle_9
{
	qer_editorimage textures/bateaux/9.jpg
	surfaceparm noimpact
	cull none
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nodlight
	deformvertexes autosprite
	deformvertexes move -5.725561 0.995432 119.859192 sawtooth 0 1 0.411206 0.333333
	{
		clampmap textures/bateaux/bulle.tga
		AlphaGen wave sawtooth 1.000000 0.000000 0.411206 0.333333
		rgbGen wave sawtooth 1.000000 0.000000 0.411206 0.333333
		tcMod stretch sawtooth 1.000000 0.000000 0.411206 0.333333
		blendfunc blend
	}
}

textures/bateaux/bulle_10
{
	qer_editorimage textures/bateaux/10.jpg
	surfaceparm noimpact
	cull none
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nodlight
	deformvertexes autosprite
	deformvertexes move -3.940976 2.732337 119.904144 sawtooth 0 1 0.107547 0.333333
	{
		clampmap textures/bateaux/bulle.tga
		AlphaGen wave sawtooth 1.000000 0.000000 0.107547 0.333333
		rgbGen wave sawtooth 1.000000 0.000000 0.107547 0.333333
		tcMod stretch sawtooth 1.000000 0.000000 0.107547 0.333333
		blendfunc blend
	}
}